@charset "utf-8";
/* CSS Document */
body	{
	background:#f2f2f2; width:100%; margin:0; padding:0; font:normal 75% Tahoma;
}
.header	{
	background:#603815;	width:100%; float:left;
	padding:1px 0 1px 0; margin:0; border-bottom:2px solid #000000;
	color:#FFFFFF;
	
}
.header-new	{
	background:#0066cf;	width:100%; float:left;
	padding:1px 0 1px 0; margin:0;
	color:#FFFFFF;
}
.login-background	{
	background:#a8cff7; width:100%; float:left;
	margin:0; padding:0; min-height:500px;
}
.loginform-background	{
	width:352px; height:250px; background:url(images/loginbg.gif) no-repeat #FFFFFF;
	margin-left:auto; margin-right:auto; border-bottom:1px solid #2285d1;
	margin-top:80px; padding:42px 0  0 0;
}
.loginform-border	{
	width:300px; height:235px; background:#FFFFFF; float:left;
	 margin-right:auto; border-left:1px solid #2285d1; border-right:1px solid #2285d1;
	 padding:15px 0 0 50px;
}
.layout	{
	width:100%; float:left; height:auto;
}
.inputarea-user	{
	background:url(images/usernameinput.gif) no-repeat; width:30px; height:45px; float:left;
}
.inputarea-password	{
	background:url(images/passwordinput.gif) no-repeat; width:30px; height:45px; float:left;
}
.inputarea-mid	{
	background:url(images/inputareabg.gif) repeat-x; width:180px; height:45px; float:left; border:0px;
}
.inputarea-right	{
	background:url(images/inputarearight.gif) no-repeat; width:4px; height:45px; float:left;
}
.inputarea.h3	{
	background:#fff; font:normal 13px Tahoma; margin:10px 0 10px 0; padding:0;
}
.innerpage-rite	{
	background:#f2f2f2; width:79.9%; height:auto; float:left; padding:10px 0 10px 0;
	min-height:380px; border-bottom:1px solid #CCCCCC; border-left:1px solid #CCCCCC;
}
.innerpage-left	{
	background:#fff; width:20%; height:auto; float:left;
	min-height:400px; border-bottom:1px solid #CCCCCC;
}
.innerpage-left-new	{
	background:#fff; width:20%; height:auto; float:left;
	min-height:400px;
}
.leftpannel-tabs	{
	width:100%; text-align:left; float:left; text-decoration:none; color:#666666;
	border-bottom:1px solid #CCCCCC; font:14px Tahoma; background:#FFFFFF;
	padding-left:10px; font-weight:bold;
}
.leftpannel-tabs	a{
	width:97%; text-align:left; padding:10px 0 10px 3%;
	 font:14px Tahoma; background:#FFFFFF; float:left; text-decoration:none; color:#666666;
	 padding-left:10px; font-weight:bold;
}
.leftpannel-tabs	a:hover{
	 text-align:left; padding:10px 0 10px  3%;
	 font:14px Tahoma; background:#f2f2f2; text-decoration:none; color:#0066FF;
	 padding-left:10px; font-weight:bold;
}

.leftpannel-tabs-new	{
	width:100%; text-align:left; float:left; text-decoration:none; color:#666666;
	font:14px Tahoma; background:#FFFFFF;
	padding-left:10px;
}
.leftpannel-tabs-new	a{
	width:97%; text-align:left; padding:10px 0 10px 3%;
	 font:14px Tahoma; background:#FFFFFF; float:left; text-decoration:none; color:#666666;
	 padding-left:10px;
}
.leftpannel-tabs-new	a:hover{
	 text-align:left; padding:10px 0 10px  3%;
	 font:14px Tahoma; background:#f2f2f2; text-decoration:none; color:#0066FF;
	 padding-left:10px;
}

.tabular.h2	{
	font:bold 13px Tahoma; color:#FFFFFF;
}
.tabular.h3	{
	font:normal 12px Tahoma; color:#333; line-height:18px;
}
.h1 {
	font:bold 18px Tahoma; margin-left:10px;
}
.post-bg	{
	background:#FFFFFF; float:left; margin:10px; width:60%; min-height:200px;
	padding:10px; border:1px solid #999999;
}
.post-txt	{
	width:100px; float:left; padding:5px; margin-bottom:5px;
}
.input-select	{
	width:150px; padding:5px; border:1px solid #999999;
	font:12px Tahoma; float:left; margin-bottom:5px;
}
.welcome-user	{
	width:40%; margin-right:10px; color:#FFFFFF; text-align:right; font-size:15px;
	float:right; font-weight:bold; margin-top:20px;
}
.innerpage-rite-welcome	{
	background:#f2f2f2; width:79.9%; height:auto; float:left; padding:10px 0 10px 0;
	min-height:380px; border-left:1px solid #CCCCCC;
}